﻿.page {max-width:980px; margin:0 auto;}
    .page .col-1 {float:left; width:520px;}
    .page .col-2 {float:left; width:460px;}
    .page .category {padding:10px 0 10px 5px;background-color:#e9e9e9;border-right:1px solid silver;font-weight:bold;}
    .page .category span {font-size:12px;font-weight:normal;}
    .page .list {margin:0px 10px 0 2px;}
    .page .list span {float:left;}
    .page .list h4 {float:left;white-space:nowrap; overflow:hidden; font-weight:bold; margin:0px;}
    .page .list h4 a {font-weight:normal;}
    .page .list .title {margin-top:10px;}
    
    /* When the screen is less than 600px wide, stack the links and the search field vertically instead of horizontally */
    @media screen and (max-width: 980px) {
        .page .col-1 {width:55%;}
        .page .col-2 {width:45%;}
    }
    @media screen and (max-width: 680px) {
        .page .col-1 {width:100%;}
        .page .col-2 {width:100%;}
    }